{
	"ADDING_TASK": "작업 추가",
	"AGENTGPT_DOCUMENTATION": "AgentGPT 문서",
	"CLOSE": "닫기",
	"CONTINUE": "계속하다",
	"COPIED_TO_CLIPBOARD": "클립보드에 복사되었습니다! 🚀",
	"COPY": "복사",
	"CREATE_AN_AGENT_DESCRIPTION": "이름/목표를 추가하고 배치를 눌러 에이전트를 생성하십시오!",
	"CURRENT_TASKS": "현재 작업",
	"EXECUTING": "실행 중",
	"EXPORT": "내보내기",
	"IMAGE": "이미지",
	"LOOP": "반복",
	"PAUSED": "일시중지됨",
	"RESET": "재설정",
	"RUNNING": "진행 중",
	"SAVE": "저장",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "AgentGPT, 로드맵 등에 대한 자세한 정보를 얻으려면 다음 링크를 방문하십시오.",
	"create-a-comprehensive-report-of-the-nike-company": "Nike 회사에 대한 포괄적인 보고서 작성",
	"if-you-are-facing-issues-please-head-over-to-our": "문제가 있는 경우 당사로 이동하십시오.",
	"plan-a-detailed-trip-to-hawaii": "하와이로의 상세한 여행을 계획하십시오.",
	"platformergpt": "플랫포머GPT 🎮",
	"researchgpt": "ResearchGPT 📜",
	"travelgpt": "여행GPT 🌴",
	"web-search": "웹 서핑"
}
